﻿

/*main1*/
.center{

    width: 1400px;
    margin: 0px auto;}
.ggtop{
	/* overflow: hidden; */
	line-height: 50px;
	height: 50px;
	margin-bottom: 25px;
}
.ggtop .lm{
	font-size: 26px;
	color: #00204c;
	float: left;
	width: 104px;
	border-bottom: 3px solid #00214E;
}
.ggtop a{
	float: right;
	margin-top: 15px;
	font-size: 14px;
}
.ggul li{
	padding: 20px;
	box-sizing: border-box;
	border: 2px solid #ECECEC;
	border-bottom: 3px solid #1c59b6;
	float: left;
	width: 430px;
	margin-right: 20px;
	margin-top: 25px;
}
.ggul .wt{margin-right: 0px;}
.ggul li a{
	font-size: 16px;
	/*	float: left;*/
	/*width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
	height: 40px;
	overflow: hidden;
	display: block;
	margin: 18px 0px 19px;
	line-height:20px;
}
.ggul li .sj{
	color: #00204c;
	font-size: 14px;
	display: block;
	text-indent: 25px;
	background: url(../img/icon1.png) no-repeat 0px center;
}
.ggul li:hover a,.ggul li:hover .sj{
	color: #31629c;
}

/*main1*/


.callbacks_tabs {
    text-align: right;
    font-size: 0;
    list-style-type: none;
    position: relative;
    top: -40px;
    z-index: 2;
    right: 25px;
}
.callbacks_tabs li{
    display: inline-block;
    margin: 0px 5px;
}
.callbacks_tabs a {
    display: inline-block;
    width: 6px;
    height:6px;
    border-radius: 50%;
    line-height: 20px;
    overflow: hidden;
    font-size: 0px;
	border: 1px solid #FFFFFF;
}
.callbacks1_tabs .callbacks_here a{
	background: #FFFFFF;
}
.callbacks_container .tu{
	height: 320px;
	width: 460px;
	float: left;
	margin-right: 30px;
}
.callbacks_container .ybt{
	background: #406ca9;
	color: #FFFFFF;
	padding: 30px;
	box-sizing: border-box;
	height: 320px;
}
.ybt .zy{
	font-size: 12px;
	color: #FFFFFF;
	line-height: 25px;
	margin-top: 30px;
	height: 100px;
	overflow: hidden;
}
.ybt .yd{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-style:italic;
	float: right;
	margin-top: 27px;
}
.newtp{
	width: 880px;
	float: left;
}
/*tz*/
.tz{
	float: right;
	width: 470px;
}
.tab {
	position: relative;
}

.tabbox {
	overflow: hidden;
}


.tab-hd li {
	float: left;
	cursor: pointer;
	width: 20%;
}

.tab-hd li {
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	background: #406ca9;
	text-align: center;
}
.tab-hd li h2 a{
	font-size: 16px;
	color: #FFFFFF;
}
.tab-hd .active{
	background: #960218;
}

.tab-bd>li {
	display: none;
	position: relative;
}

.tab-bd .thisclass {
	display: block;
}
.tzlist1 li{
	overflow: hidden;
	/* border-bottom: 1px solid #758396; */
	/* padding: 40px 0px; */
	/* margin-bottom: 40px; */
	padding: 17px 0px;
	box-sizing: border-box;
	border-bottom: 1px dashed #D8D8D8;
}


.tzlist1  li a{
	font-size: 16px;
	color: #222222;
	/* padding: 10px 0px; */
	/* height: 70px; */
	/* overflow:hidden; */
	/* text-overflow:ellipsis; */
	/* white-space:nowrap; */
	/* width: 99%; */
	height: 50px;
	line-height: 27px;
	overflow: hidden;
}

.tzlist1  li:hover a{color: #31629C;}

.zrq{
	width: 60px;
	height: 60px;
	float: left;
	margin-right: 20px;
	display: block;
	font-weight: normal;
	background: #FFFFFF;
	color: #333;
		font-size: 13px;
		text-align: center;
		border: 1px solid #406ca9;
}
.zrq span{	
	font-size: 24px;
	text-align: center;
	padding: 4px 0px;
	box-sizing: border-box;
	background:#406ca9;
	color: #FFFFFF;
	display: block;
	
}
.new1{
	margin-top: 30px;
}
/*main2*/
.main2{
	width: 100%;
	height: 821px;
	overflow: hidden;
	margin: 30px 0px;
	padding-top: 90px;
	box-sizing: border-box;
	background: url(../img/jcbg.png) no-repeat 0px 0px;
}
.main2 .ggtop .lm{
	color: #FFFFFF;
	border-bottom: 3px solid #fff;
}
.xs{
	width: 880px;
	float: left;
}

.xs li{
	width: 90%;
	float: left;
	padding: 20px 20px;
	box-sizing: border-box;
}
.xs li a{
	color: #FFFFFF;
}
.xs li .bt{
	font-size: 21px;
	position: relative;
	margin-bottom: 30px;
}
.xs li span{
	display: block;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 25px;
}
.xs li img{
	position: absolute;
	top: -11px;
	left: -16px;
}
/*shfw*/
.shfw{
	width: 470px;
	float: right;
}
.tbbox li {
	height: 80px;
	line-height: 80px;
	text-indent: 135px;
	margin-bottom: 15px;
	border-radius: 10px;
}

.tbbox li a {
	font-size: 22px;
}

.tbbox .li1 {
	background: url(../img/icon11.png) #FFFFFF no-repeat 50px center;
}

.tbbox .li2 {
	background: url(../img/icon22.png) #FFFFFF no-repeat 50px center;
}

.tbbox .li3 {
	background: url(../img/icon33.png) #FFFFFF no-repeat 50px center;
}
.tbbox .li4 {
	background: url(../img/icon44.png) #FFFFFF  no-repeat 50px center;
}
.tbbox .li5 {
	background: url(../img/icon55.png) #FFFFFF  no-repeat 50px center;
}
.tbbox .li6 {
	background: url(../img/icon33.png) #FFFFFF no-repeat 50px center;
}

/* ??脙茠脝鈥櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮⒚兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗⑩偓拧脙鈥毭偮⒚兤捗嗏�櫭冣�毭偮⒚兤捗偮⒚兟⒚⑩�毬吢∶冣�毭偮兤捗⑩偓娄脙鈥毭偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗⑩偓拧脙鈥毭偮⒚兤捗嗏�櫭冣�毭偮⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮澝兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬偮犆兤捗偮⒚兟⒚⑩偓拧脗卢脙垄芒鈧久偮⒚兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮�?脙茠脝鈥櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭冣�毭偮⒚兤捗偮⒚兟⒚⑩�毬吢∶冣�毭偮兤捗⑩偓娄脙鈥毭偮∶兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬偮犆兤捗偮⒚兟⒚⑩偓拧脗卢脙垄芒鈧久偮⒚兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮�?脙茠脝鈥櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬偮γ兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮� */
.listcon{
	margin-top: 20px;
	overflow: hidden;
}
.conleft{
	width: 27%;
	float: left;
}
.conleft .yj{
	height: 100px;
	background: url(../img/yjbg.png) no-repeat 0px 0px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	line-height: 100px;
	background-size: 100%;
}
.conleft ul{
	background: #f4f4f4;
	overflow: hidden;
	/* border: 1px solid #d5d3cb; */
	border-bottom: 5px solid #406ca9;
}
.conleft ul li{
	height: 50px;
	line-height: 50px;
	background: #f4f4f4;
	text-align: center;
	border-left: 5px solid #406ca9;
	border-bottom: 1px solid #DDDDDD;
}
.conleft ul li a{
	color: #333333;
	font-size: 16px;
}
.conleft .active{
	border-left: 5px solid #960218;
}
.conleft .active a{
	color: #960218;
}
.conright{
	float: right;
	width: 70%;
	margin: 52px 0px 30px;
	/* padding: 20px 15px; */
	/* box-sizing: border-box; */
}
.ritop{
	margin-bottom: 10px;
	overflow: hidden;
	min-height: 45px;
	border-bottom: 2px solid #001F4D;
}
.ritop .ggtop{float: left;border-bottom:none}
.ritop .lm{
	font-size: 24px;
	color: #960218;
	float: left;
	/* font-weight: bold; */
}
.dq{
	float: right;
	color: #333333;
	margin-top: 7px;
	/* text-indent: 18px; */
	
}
.dq a{
	font-size: 14px;
	color: #333333;
}
.conright .listul li{
	line-height: 50px;
	height: 50px;
	background: url(../img/dian.png) no-repeat 0px center;
	text-indent: 15px;
	color: #333333;
	border-bottom: 1px dashed #ABABAB;
}
.conright .listul{
	/* padding: 0px 10px;
	box-sizing: border-box; */
}
.conright .listul li a{
	float: left;
	color: #333333;
	font-size: 14px;
	overflow:hidden; 
	text-overflow:ellipsis; 
	white-space:nowrap;
	width: 80%;
}
.conright .listul li .sj{
	float: right;
	color: #888888;
	font-size: 14px;
}
.conright .listul li:hover a{color: #940f16;}
.conright .listul li:hover .sj{color: #940f16;}
.fan{margin: 30px 0px;text-align: center;}
.nt img{width: 100%;}
#vsb_content img,.read img{max-width:100% !important;height:auto;display:block;margin:0px auto;}
/* ??脙茠脝鈥櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮⒚兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗⑩偓拧脙鈥毭偮⒚兤捗嗏�櫭冣�毭偮⒚兤捗偮⒚兟⒚⑩�毬吢∶冣�毭偮兤捗⑩偓娄脙鈥毭偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮�??1脙茠脝鈥櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬偮犆兤捗偮⒚兟⒚⑩偓拧脗卢脙垄芒鈧久偮⒚兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮�?脙茠脝鈥櫭冣�犆⑩偓鈩⒚兤捗⑩偓聽脙垄芒鈥毬⑩�灺⒚兤捗嗏�櫭兟⒚⑩�毬偮γ兤捗⑩偓拧脙鈥毭偮矫兤捗嗏�櫭冣�犆⑩偓鈩⒚兤捗偮⒚兟⒚⑩偓拧脗卢脙鈥γ偮∶兤捗嗏�櫭兟⒚⑩�毬吢∶兤捗⑩偓拧脙鈥毭偮� */
.article{padding: 0px 30px;}
.article .arti-title {
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    margin-top: 30px;
    color: #333333;
    font-weight: bold;
}
.article .arti_metas {
    padding: 20px 0px 22px 0px;
    text-align: center;
    border-bottom: 1px dashed #cccccc;
}
.article .arti_metas span {
    color: #999999;
    font-size: 14px;
    text-indent: 22px;
    display: inline-block;
}
.article .read{
	padding: 20px 0px 20px 0px !important;
	line-height: 25px;
	padding: 0px !important;
}
.entry{padding:0px !important;}
.nx{color: #333;font-size: 14px;}
.nx a{color: #666666;font-size: 14px;margin-bottom: 20px;display: inline-block;}
.nx .up:hover a ,.nx .down:hover a{color: #940f16;}



.xrld{float:left;width:100%; margin-top:20px;}
.xrld ul{width:100%;float: left; }
.xrld ul li{width:49%;max-width: 560px;  margin-bottom: 20px; font-family: "microsoft yahei" !important; }
.xrld ul li span{float: left;margin-bottom: 30px;line-height:40px;color: #274373;border-bottom: 4px solid #274373;font-size: 24px;font-family: 'FZZCHJW' !important;display: none;}
.xrld ul li .xrld_bg{float: left;width:100%;padding: 10px;border: 1px solid #e5e5e5;box-sizing: border-box;}
.xrld ul li .xrld_bg .xrld_pic{float:left;width: 180px;height: 273px;overflow: hidden;}
.xrld ul li .xrld_bg .xrld_pic img{width:100%;}
.xrld ul li .xrld_bg .xrld_bt{float: right;margin-right: 10px;height: 270px;position: relative;width: 250px;}
.xrld ul li .xrld_bg .xrld_bt h6{float:left;width:100%;color: #333;font-size:24px;line-height: 50px;margin-bottom: 10px;}
.xrld ul li .xrld_bg .xrld_bt p{float:left;width:100%;color: #333;font-size: 16px;line-height: 40px;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.xrld ul li .xrld_bg .xrld_bt a.read_more{position: absolute; color: #d6472a; font-size: 16px; line-height: 30px; height: 30px; bottom: 10px; left: 0;  padding-right: 20px;}
.xrld ul li:hover .xrld_bg{background-color: #274373;}
.xrld ul li:hover .xrld_bg .xrld_bt h6,.xrld ul li:hover .xrld_bg .xrld_bt p{color: #fff;}
.xrld ul li:hover .xrld_bg  .xrld_bt a.read_more{color: #fff;}




.fullSlide{position:relative;/* background:#000; */margin:0 auto;}
		.fullSlide .bd{ position:relative; z-index:0; }
		.fullSlide .bd li img{width:100%; vertical-align:top;  } 
		.fullSlide .hd{
			 position: relative;
			 z-index:1;
			 margin-top: -40px;
			 height:30px;
			 line-height:30px;
			 text-align:center;
			 /* background:#000; */
			 filter:alpha(opacity=60);
			 /* opacity:0.6; */
		}
		.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
		.fullSlide .hd ul li{
			cursor:pointer;
			display:inline-block; *
			display:inline;
			zoom:1;
			width:8px;
			height:8px;
			margin:5px;
			background:#fff;
			overflow:hidden;
			border-radius: 50%;
			font-size:0;
		}
		.fullSlide .hd ul .on{ background:#a50c22; }
		.fullSlide .prev,.fullSlide .next{ z-index:1; display:block; width:55px; height:55px; position:relative; margin:-27% 0 0 3%; float:left;  filter:alpha(opacity=40);opacity:0.4  }
		.fullSlide .next{  background-position:right 0; float:right; margin-right:3%  }
		.fullSlide .prev:hover,.fullSlide .next:hover{ filter:alpha(opacity=80);opacity:0.8 }




.sliderA_container {
	position: relative;
	/* float: left; */
	width: 100%;
}

.sliderA {
	position: relative;
	list-style: none;
	/* overflow: hidden; */
	width: 100%;
	padding: 0;
	margin: 0;
}

.sliderA li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	float: none !important;
}

.sliderA img,.sliderD img,.sliderE img,.sliderF img {
	display: block;
	position: relative;
	z-index: 1;
	height: 465px;
	width: 700px;
	border: 0;
}


.sliderA .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, .8);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}

.sliderA_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 50%;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 65px;
	width: 34px;
	margin-top: -30px;
}

.sliderA_nav:active {
	opacity: 1.0;
}

.sliderA_nav.prev {
	left: 0;
	
}

.sliderA_nav.next {
	right: 0;
	
}

.sliderA1_tabs,.sliderD2_tabs,.sliderE3_tabs,.sliderF4_tabs {
	position: absolute;
	top: 0%;
	right: 0;
	z-index: 100;
	text-align: center;
}

.sliderA1_tabs li,.sliderD2_tabs li,.sliderE3_tabs li,.sliderF4_tabs li {
	display: block;
	width: 40px;
	height: 40px;
	/* margin-left:5px; */
	/* border-radius:10px; */
	/* border:1px solid #FFF; */
	/* position:relative; */
}

.sliderA1_tabs li a,.sliderD2_tabs li a,.sliderE3_tabs li a,.sliderF4_tabs li a{
	display: block;
	/* width:10px; */
	/* height:10px; */
	/* border-radius:10px; */
	/* position:absolute; */
	/* left:0; */
	/* z-index:1000; */
	/* color:rgba(100,200,300,0); */
	/* color:transparent; */
	line-height: 40px;
	font-size: 22px;
	color: #ffffff;
	background: rgb(2 2 2 / 20%);
}

.sliderA1_tabs li.sliderA_here a,.sliderD2_tabs li.sliderD_here a,.sliderE3_tabs li.sliderE_here a,.sliderF4_tabs li.sliderF_here a {
	background: #0068b7;
}

.sliderA li .bt {
	/* z-index:100; */
	/* position: absolute; */
	/* left: 0; */
	/* bottom:0; */
	/* display: block; */
	/* color: #FFFFFF; */
	/* font-size: 16px; */
	/* text-align: left; */
	/* line-height: 50px; */
	/* background: rgba(51,51,51,0.5); */
	/* width: 100%; */
	/* text-indent: 10px; */
}

.rslides3 {
	overflow: hidden;
}

.sliderC6_tabs {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -50px;
	z-index: 100;
	text-align: center;
}

.sliderC6_tabs li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 20px;
	border-radius: 10px;
	border: 1px solid #FFF;
	position: relative;
}

.sliderC6_tabs li a {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	position: absolute;
	left: 0;
	z-index: 1000;
	color: rgba(100, 200, 300, 0);
	color: transparent;
}

.sliderC6_tabs .sliderC_here a {
	background: #ffffff;
}


.leader_box{
	width: 103%;
    height: auto;
    overflow: hidden;
	padding: 20px 0;
}
.leader_in{
	float: left;
    width: 47%;
    margin: 0 3% 30px 0;
}
.leader_in h3.tit{
	text-align: center;
    width: 99.6%;
    height: 50px;
    padding: 0;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 49px;
    color: #981e33;
    background-color: #fff;
    border-bottom: 0 none;
}
.leader_in h3 {
    height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #e6e6e6;
    cursor: pointer;
    color: #333;
    font: bold 16px/50px "Microsoft YaHei";
    padding: 0 0 0 10px;
}
.leader_in h3 span {
    font-size: 14px;
    color: #333;
    line-height: 50px;
    padding: 0 0 0 10px;
    font-weight: normal;
}
.leader_in h3 em {
    float: right;
    display: block;
    width: 35px;
    height: 46px;
    background: url('../img/icon_more5.png') center no-repeat;
    cursor: pointer;
}
.leader_in h3.on em{
	background: url('../img/icon_more6.png') center no-repeat;
}
.leader_in ul{ padding:10px 0; color:#999; display:none;}
.leader_in .pic {
	overflow: hidden;
	float: left;
	width: 140px;
	height: 179px;
	margin: 7px 15px 0px 0;
}
.leader_in .pic img {
	display: block;
	width:100%;
	height:100%;
}
.leader_in .txt {
	overflow: hidden;
	padding-left:0;
	font-size:14px;
	line-height:27px;
	color: #333;text-align: justify;
}
@media screen and (max-width: 800px){
	.leader_in{
		float: none;
		width: 100%;
		margin: 0;
		margin-bottom: 30px;
	}

}